ISAGPIO(4)

NAME
isagpio - ISA I/O mapped as GPIO

SYNOPSIS
isagpio0 at isa? port 0x78
isagpio1 at isa? port 0x80
gpio* at isagpio?

DESCRIPTION
The isagpio driver allows access to the 8-bit ISA I/O space through the gpio(4) framework, thus making use of the simple GPIO devices connected directly to the ISA bus.

SEE ALSO
gpio(4), intro(4), isa(4), gpioctl(8)

HISTORY
The isagpio driver first appeared in OpenBSD 4.0.

AUTHORS
The isagpio driver was written by Oleg Safiullin <form@pdp-11.org.ru>.